@charset "utf-8";

html{
	width:100%;
	min-width:320px;
}
body{
	font-size: 18px;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}
img {
	width: 100%;
}
input,select {
	font-family: inherit;
	font-size: inherit;
}
footer{
	padding: 20px 0;
	text-align: center;
}

.arrow {
	width: 30%;
    margin: 10px auto;
    clear: both;
}